h1 {
	font-size: 36pt;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

ul {
	margin-top: 50px;
}

ul>li>a {
	display: block;
    margin: 0px 0px 20px 0px;
    font-weight: 400;
    font-size: 14pt;
    color: #00A6F2;
	text-decoration: none;
}

ul>li>a:hover {
    color: #0055CD;
}